SPDXVersion: SPDX-2.1
DataLicense: CC0-1.0
SPDXID: SPDXRef-DOCUMENT
DocumentName: metabolator
DocumentNamespace: http://spdx.org/spdxdocs/spdx-v2.1-1311155d-3ec0-466b-907f-1c401792f1db
Creator: Person: Anonymous ()
Creator: Organization: Anonymous ()
Creator: Tool: reuse-6.1.2
Created: 2025-10-21T10:42:24Z
CreatorComment: <text>This document was created automatically using available reuse information consistent with REUSE.</text>
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-a732a75116a37f250fbe35489f0a7a10
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-d38240361de2bffac3e4db5fda93a5af
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-3c12285d6fadc8b72fee105510349240
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-b09bf85ae89035262ec1e1f0a6777b35
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-8871ea0c0120668c1753b26e821a8398
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-794cbd9705c76b023a224be060fb88f5
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-893ab2c0cbe1f5d60cb95431835013f2
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-028705c28ced415c0c5e14ff82fce460
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-50ac815d022e211336052e4e07ee55ac
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-36a351df0d2c32c0d060f3e03731261b
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-35d0d8e14391f2472aac9542a38b78a3
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-681c240d897749f529967a21b44a04dc
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-5150d90c174a73b91e939f10e7e63ef7
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-ffe50517f642a77a4908273297d4438a
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-417eaa6eb08c006b3f1c151b4a0a5d2b
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-039e9aa35372d18dddcfaafdf8570e8f
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-de65f118e73d2173effd7bbdc73caf73
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-a69db39cc751bd4e6360a14af131cf11
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-1ae663b57758fe25cc4bd5590e517831
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-bd833371828df547d3c812f46ff19b54
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-37919fd57a3b85804af0abc24bf35fa3
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-06632924b8aac1cadaa3aa98c8716197
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-3dbe1978f7a44b22330bbce24b833a28
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-cc125f7ebb9089f9a68d31def6b8cbba
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-e14125aac0503a103282662c35255f05
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-5ef83eeb2cbfb3fde20041f16b8f1f72
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-d1149e199036e91089e18b7d8f76ece6
Relationship: SPDXRef-DOCUMENT DESCRIBES SPDXRef-ffebfbb7f64b87c306f4c0cac55536ab

FileName: ./.gitignore
SPDXID: SPDXRef-a732a75116a37f250fbe35489f0a7a10
FileChecksum: SHA1: 8e2b8a56c96fd1c08c4cd00bc92bc09f5a1c7ae0
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./.gitlab-ci.yml
SPDXID: SPDXRef-d38240361de2bffac3e4db5fda93a5af
FileChecksum: SHA1: 5b29d1d782fd49919eafcbb10f6d27e44ca2a8aa
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./.gitlab/METABOLATOR.png
SPDXID: SPDXRef-3c12285d6fadc8b72fee105510349240
FileChecksum: SHA1: d4c42515097d0fa280a5de7e6980e6d39f691048
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./.gitlab/dependabot.yml
SPDXID: SPDXRef-b09bf85ae89035262ec1e1f0a6777b35
FileChecksum: SHA1: 01c59fb0456bb3f075f9ac841e67d7bd0ab58b9c
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2025 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./.mailmap
SPDXID: SPDXRef-8871ea0c0120668c1753b26e821a8398
FileChecksum: SHA1: e4bf627f3cc9feb01402a196c0ef82a5bdb33901
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./.vscode/settings.json
SPDXID: SPDXRef-794cbd9705c76b023a224be060fb88f5
FileChecksum: SHA1: 595745d8f2cdefde4035566d6212df49e95bc039
LicenseConcluded: NOASSERTION
FileCopyrightText: NONE

FileName: ./CHANGELOG.md
SPDXID: SPDXRef-893ab2c0cbe1f5d60cb95431835013f2
FileChecksum: SHA1: 206f103e7e3ee5e650973aba9e2f326859ee91bb
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./CITATION.cff
SPDXID: SPDXRef-028705c28ced415c0c5e14ff82fce460
FileChecksum: SHA1: d019683b654eef0c6baa44a068623b32a3a2b0e1
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./README.md
SPDXID: SPDXRef-50ac815d022e211336052e4e07ee55ac
FileChecksum: SHA1: 64f6f9e5099eb0bdca12f4efee32c6af47cb3a4d
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./conf/metabolator.example.com
SPDXID: SPDXRef-36a351df0d2c32c0d060f3e03731261b
FileChecksum: SHA1: 01a7a80de9b23e2225c30b856c6418a6132912e3
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./conf/metabolator.service.example
SPDXID: SPDXRef-35d0d8e14391f2472aac9542a38b78a3
FileChecksum: SHA1: f6da07bae70b38b469eaedfa4b2a0df4bc8e0b96
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./conf/privacy-policy-hzdr.html
SPDXID: SPDXRef-681c240d897749f529967a21b44a04dc
FileChecksum: SHA1: 6998cf3bccba099318afeb229b75aa227cdb89a1
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/METABOLATOR.ipynb
SPDXID: SPDXRef-5150d90c174a73b91e939f10e7e63ef7
FileChecksum: SHA1: 4fc490f58dd720e382d7b0d182c1a44e678a5511
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/app.py
SPDXID: SPDXRef-ffe50517f642a77a4908273297d4438a
FileChecksum: SHA1: 038c99aeec2075636a178b9499844d4b11fc484d
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/files.py
SPDXID: SPDXRef-417eaa6eb08c006b3f1c151b4a0a5d2b
FileChecksum: SHA1: 2381e5edee485dc02d8b508e90370bd2dd2e0f59
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/fit.py
SPDXID: SPDXRef-039e9aa35372d18dddcfaafdf8570e8f
FileChecksum: SHA1: 8bdce59e51d6c8b7b1d3fa423972080f39e038a1
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/plots.py
SPDXID: SPDXRef-de65f118e73d2173effd7bbdc73caf73
FileChecksum: SHA1: 7d3f8ed220204f5dfe7612c556e14c4ed6ace8bd
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/remote_data.py
SPDXID: SPDXRef-a69db39cc751bd4e6360a14af131cf11
FileChecksum: SHA1: 8ae5c454f8ea03865d80552d0f9956a523a6a61d
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/static/hzdr-logo-wide.png
SPDXID: SPDXRef-1ae663b57758fe25cc4bd5590e517831
FileChecksum: SHA1: 41c1825dae0d9bec6f181bc84d80b0550adf94af
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/static/hzdr-logo.png
SPDXID: SPDXRef-bd833371828df547d3c812f46ff19b54
FileChecksum: SHA1: 99c66979d8b04857a685d60bb495497e78e88ff9
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC-BY-SA-4.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./metabolator/version.py
SPDXID: SPDXRef-37919fd57a3b85804af0abc24bf35fa3
FileChecksum: SHA1: 39cfd928248d7980d8051c512880ad7c130ce4f7
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./pyproject.toml
SPDXID: SPDXRef-06632924b8aac1cadaa3aa98c8716197
FileChecksum: SHA1: 884a9fdbe367862c4ac0c5d19d411947e5695849
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/empty.xlsx
SPDXID: SPDXRef-3dbe1978f7a44b22330bbce24b833a28
FileChecksum: SHA1: 7b58700c9c1529c5b7e0456a7d62a60246acb208
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/header-only.xlsx
SPDXID: SPDXRef-cc125f7ebb9089f9a68d31def6b8cbba
FileChecksum: SHA1: 303aa456dcd88be5417a8a2415342eb42873d6e2
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/no-header.xlsx
SPDXID: SPDXRef-e14125aac0503a103282662c35255f05
FileChecksum: SHA1: dfec86c370452a5a3b09925cbed2437d68ee923c
LicenseConcluded: NOASSERTION
LicenseInfoInFile: CC0-1.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/test_app.py
SPDXID: SPDXRef-5ef83eeb2cbfb3fde20041f16b8f1f72
FileChecksum: SHA1: 8d88b7b646b9ce78959294186de47e187a455c46
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2025 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/test_files.py
SPDXID: SPDXRef-d1149e199036e91089e18b7d8f76ece6
FileChecksum: SHA1: 23b43bcbc2ec2b0d3b934e937684db09512b7537
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

FileName: ./tests/metabolator/test_remote_data.py
SPDXID: SPDXRef-ffebfbb7f64b87c306f4c0cac55536ab
FileChecksum: SHA1: a0d3efa14c8095d5429b628f12a0476d6abc3cd8
LicenseConcluded: NOASSERTION
LicenseInfoInFile: Apache-2.0
FileCopyrightText: <text>SPDX-FileCopyrightText: 2024 Helmholtz-Zentrum Dresden - Rossendorf (HZDR)</text>

